IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'HUSS251VERISETIASIEETKI')
			
CREATE TABLE [dbo].[HUSS251VERISETIASIEETKI](
	[HUSS251VERISETIASIEETKIID] [int] NOT NULL,
	[HUSS251VERISETIID] [int] NOT NULL,
	[TUTULANSISTEMLERID] [int]  NULL,
	[OZELLIKID] [int]  NULL,
	[YERLESIMID] [int]  NULL,
	[BOYUTID] [int]  NULL,
	[DIGERASISONRASIISTENMEYENETKI] [nvarchar](100) NULL,
	[DIGERTUTULANSISTEMLER] [nvarchar](100) NULL,
    [REAKSIYONSURESI] [nvarchar](50) NULL,
	[PANDEMIASISONRASIISTENMEYENETKIID] [int]  NULL,
 CONSTRAINT [PK_HUSS251VERISETIASIEETKIID] PRIMARY KEY CLUSTERED 
(
	[HUSS251VERISETIASIEETKIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 70) ON [PRIMARY]
) ON [PRIMARY]
GO




